/* ### GENERAL ### */
* {
	margin: 0px;
	padding: 0px;
}
body {
	background:url(../images/body_bg1.jpg) top repeat-x #080000;
	color:#FFF;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

/* ### GLOBAL CLASSES ### */
.clear { clear: both; margin:0px; padding:0px; }

a{
	color:#FFF;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
	color: #FFF;
}


/* ### WRAPPER ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

/* ### MAIN CONTAINER ### */
#mainCntr {  width: 100%;}

	/* ### HEADER CONTAINER ### */
	#headerCntr { position: relative;  width: 980px; height: 153px; overflow:hidden; margin:0 auto; background: url(../images/header_bg.jpg) center top no-repeat;}
	#headerCntr h1 { padding:36px 740px 12px 0px; overflow: hidden; float:left;}
	#headerCntr h1 a {
	display: block;
	width: 600px;
	height:65px;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../images/logo.png) top left no-repeat;
}
	
		/* ### MENU CONTAINER ### */		
		#menuCntr{
	width:650px;
	height:42px;
}
		#menuCntr ul{ margin:0px; width:550px; float:left;}						
		#menuCntr li { list-style: none; float:left; background: url(../images/menu_line.jpg) right 2px no-repeat; }						
		#menuCntr li a {padding:0px 30px 0px 25px; line-height:40px; font-weight:bold;font-size:16px; color:#373737; text-decoration:none; }
		#menuCntr li a img{ padding-top:4px; border:none;}							
		#menuCntr li a:hover {text-decoration: none;}	
		#menuCntr li a.select {text-decoration: none; height:31px; display:block; background: url(../images/airow.jpg) bottom no-repeat;}	
		#menuCntr li.last{ background: none;}
		#menuCntr li a.first{ padding-left: 0px;}
		
		/* ### SEARCH BOX ### */		
		.searchbox{ margin-top: 6px; width:200px; height:30px; float: right; background:url(../images/search_bg.jpg) left top no-repeat; }	
		.searchbox form{ margin:0px;}
		.searchbox fieldset{ margin:0px; border:0px; padding:0px;}
		.searchbox input{ padding:4px 3px 0px 10px; float:left; width:85px; height:14px; border: none; background:none; display:inline-block; font-size:12px; color:#dadada;}
		.searchbox img{ padding:4px 6px 0px 0px; float: right; border:none;}
		
		/* ### BANNER CONTAINER ### */
		#bannerCntr {
	width:100%;
	overflow: hidden;
}
		#bannerCntr .center { padding-bottom:27px; width:980px; overflow: hidden; margin:0 auto; }
		
		/* ### BANNER BOX ### */	 
		.bannerBox{ padding-top:46px; float: left; width: 457px; overflow: hidden; }
		.bannerBox img{ float:left;}
		.next{ padding-top:184px; float:left; width:21px; height:30px;}
		.next  img{ border:none}
		.prive{ padding-top:184px; float:left; width:21px; height:30px;}
		.prive img{ border:none;}
	
		/* ### TEXT BOX ### */	 
		.textBox{
	padding-top: 84px;
	float: right;
	width: 459px;
	overflow: hidden;
	font-size: 14px;
	text-align: center;
}
		.textBox h2 {
	font-weight: normal;
	font-family: Myriad Pro;
	font-size: 36px;
	color: #c9c7c7;
	text-align: left;
}	
		.textBox p{
	padding:45px 0px 8px 0px;
	color:#c9c7c7;
	font-size:36px;
	line-height:20px;
}
		.textBox ul{ margin: 0px;}
		.textBox ul li{ padding-left:23px; list-style:none;line-height:20px; background: url(../images/li_airow.jpg) left 5px no-repeat;}
		.textBox ul li a{ font-size:12px ; color:#c9c7c7; text-decoration:none; }
		.textBox ul li a:hover{ text-decoration:none;}
		.textBox .button a{ margin:14px 10px 0px 0px;font-size:17px; width:157px; float:left; font-family: Myriad Pro; color:#070707; display:block; line-height:35px; text-decoration:none; text-align:center; background:url(../images/button.jpg) left top no-repeat;}		
		.textBox .button a:hover{ text-decoration:none;}
		
		/* ### HAEDING BOX ### */
		.headingBox { width: 100%; height:231px; overflow: hidden; background:url(../images/heading_bg1.jpg) center top no-repeat;}
		.headingBox .heading { overflow:hidden; width:980px; margin: 0 auto;}
		.headingBox .heading h1 { padding-top: 96px;font-size: 39px; float:left; color: #c9c7c7; font-family:'Myriad Pro'; font-weight: normal; }
		.headingBox .heading .image{
	padding-top:15px;
	float: none;
	position: static;
}
		.headingBox .heading .image1{ padding:15px 38px 0px 0px; float: right;}
		
		
		
	/* ### CONTENT CONTAINER ### */
	#contentCntr { overflow: hidden; width: 980px; margin:0 auto;}
	
	
		/* ### TOP CONTAINER ### */
		#topCntr{ padding:59px 0px 0px 0px; width: 980px; overflow:hidden;}
		
		
		/* ### DISIGN BOX ### */
		.disignBox{ padding-right:34px; width: 219px; float:left;}
		.disignBox h3 {
	padding-bottom:16px;
	font-weight:normal;
	font-family: Lucida Sans Unicode;
	line-height:24px;
	font-size:16px;
	color:#dadad9;
	text-align: center;
}
		.disignBox h3 span{
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#dadad9;
	font-style:italic;
	text-align: center;
}
		.disignBox img{  border: #333333 solid 6px;}	
		.disignBox p{ padding:27px 0px 14px 0px; font-size:12px; color:#959494; line-height:20px;}
		.disignBox a{
	padding-left:10px;
	font-size:12px;
	float:right;
	width:200px;
	font-family: Myriad Pro;
	color:#FFF;
	display:block;
	line-height:21px;
	text-decoration:none;
	text-align:left;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: left top;
}		
		.disignBox a:hover{
	position: relative;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	visibility: visible;
	text-decoration: none;
}
		.disignBox.last{ padding-right:0px; float:left; }
		
		/* ### CENTER CONTAINER ### */
		#centerCntr { margin-top:40px; width: 980px; height:214px; overflow: hidden; background:url(../images/center_contener_bg.jpg) left top no-repeat;} 
		
		/* ### WELCOME BOX ### */
		.welcomeBox{ padding: 27px 0px 0px 21px; width:635px; float:left; overflow:hidden;}
		.welcomeBox h2 { font-weight:normal; font-family: Lucida Sans Unicode; font-size:20px; color:#dadad9;}
		.welcomeBox p{ padding-top:20px; font-size:12px; color:#959494; line-height:20px;}
		.welcomeBox a{
	padding-left:10px;
	font-size:12px;
	float:right;
	width:200px;
	font-family: Myriad Pro;
	color:#FFF;
	display:block;
	line-height:21px;
	text-decoration:none;
	text-align:center;
	background-repeat: no-repeat;
	background-position: left top;
}		
		.welcomeBox a:hover{
	text-decoration:none;
	text-align: center;
}
		
		/* ### GET BOX ### */		
		.getbox{
	padding-top:45px;
	width: 316px;
	overflow: hidden;
	float:right;
	background:url(../images/get_bg.jpg) left top no-repeat;
	text-align: center;
}	
		.getbox h3{
	padding: 0px 0px 19px 32px;
	margin:0px 20px;
	font-weight:normal;
	font-family: Lucida Sans Unicode;
	font-size:18px;
	color:#dadad9;
	background:url(../images/heading_bg.jpg) bottom repeat-x;
}
		.getbox p{
	font-size:14px;
	line-height:12px;
	color:#6c6b6b;
	text-align: center;
	padding-top: 10px;
	padding-right: 42px;
	padding-bottom: 20px;
	padding-left: 47px;
}
		.signuphbox span{ padding:11px 24px 14px 11px; margin-top:14px; display:block; font-size:12px; color:#c7c7c7; background:#222222;}
		
	/* ### LEFT CONTAINER ### */
	#leftCntr { padding-top:43px; width: 653px; overflow: hidden; float: left;} 
	
	/* ### PHILOSOPHY BOX ### */
	.philosophyBox{ padding-bottom:35px; width:653px; float:left; overflow:hidden;}
	.philosophyBox h2 { font-weight:normal; font-family: Lucida Sans Unicode; font-size:20px; color:#dadad9;}
	.philosophyBox span{ font-family: Arial, Helvetica, sans-serif; font-style:italic; color:#dadad9;}
	.philosophyBox p{ padding-top:28px; font-size:12px; color:#959494; line-height:20px;}
	.philosophyBox img{ margin:39px 35px 0px 0px; float:left; border: solid 6px #333333;}
	
	/* ### SERVICE BOX ### */
	.serviceBox{ padding-bottom:60px; width:653px; float:left; overflow:hidden;}
	.serviceBox h2 { font-weight:normal; font-family: Lucida Sans Unicode; font-size:20px; color:#dadad9;}
	.serviceBox span{ padding:10px 0px 18px; display:block; font-family:Arial, Helvetica, sans-serif; font-style:italic; color:#dadad9; border-bottom: solid 2px #1a1a1a;}
	.serviceBox p{ padding-top:27px; font-size:12px; color:#959494; line-height:20px;}
	.serviceBox img{ padding:43px 30px 0px 0px; float:left;}
	.serviceBox a{ margin: 20px 0px 0px 145px; padding-left:10px; font-size:12px; width:84px; font-family: Myriad Pro; color:#070707; display:block; line-height:21px; text-decoration:none; text-align:left; background:url(../images/more_button.jpg) left top no-repeat;}		
	.serviceBox a:hover{ text-decoration:none;}
	
	/* ### PORTFOLIO BOX ### */
	.portfolioBox{ padding-bottom:60px; width:653px; float:left; overflow:hidden;}
	.portfolioBox h2 { font-weight:normal; font-family: Lucida Sans Unicode; font-size:20px; color:#dadad9;}
	.portfolioBox span{ padding:10px 0px 18px; display:block; font-family:Arial, Helvetica, sans-serif; font-style:italic;  color:#dadad9; }
	.portfolio{ padding:50px 0px 40px 0px;border-top: solid 2px #1a1a1a;}
	.portfolioBox p{ padding-bottom:27px; font-size:12px; color:#959494; line-height:20px;}
	.portfolioBox img{ margin-right:30px; border: solid 6px #333333; float:left;}
	.portfolioBox a{
	padding-left:10px;
	font-size:12px;
	width:120px;
	font-family: Myriad Pro;
	color:#FFF;
	display:block;
	line-height:21px;
	text-decoration:none;
	text-align:left;
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 250px;
}		
	.portfolioBox a:hover{
	text-decoration:none;
	color: #FFF;
}
	
		/* ### CONTACT BOX ### */
		.contactBox{ padding:0px 0px 52px 0px; width:546px; float:left; overflow:hidden;}
		.contactBox input.filed1{ padding: 8px 5px 5px 5px; color:#FFFFFF;  width:535px; height:19px; border:none; background:url(../images/input_bg.jpg) 0px 0px  no-repeat;}
		.contactBox label{ padding-top:16px; width:546px; height: 26px; display:block; font:14px Arial, Helvetica, sans-serif; color:#959494; text-align: left; vertical-align:top;}
		.contactBox textarea{ padding:5px 5px 5px 5px; color:#FFFFFF; width:535px; height:132px; border:none;background:url(../images/textarea_bg.jpg) 0px 0px no-repeat; }
		.contactBox input.button{ margin-top:29px; float:left; background:url(../images/send.jpg) 0px 0px no-repeat; width:148px; height:37px; border:none; cursor:pointer; }
	
	/* ### RIGHT CONTAINER ### */
	#rightCntr { padding-top:43px; width: 293px; overflow: hidden; float: right;} 
	
		/* ### LETEST BOX ### */
		.letestBox{ width:293px; overflow:hidden; background:url(../images/letest_bg.jpg) repeat-y;}
		.letestBox .top{ width:293px; overflow:hidden; background:url(../images/letest_top.jpg) left top no-repeat;}
		.letestBox .bottom{ padding:11px 22px 14px 24px; width: 247px; overflow:hidden; background:url(../images/letest_bottom.jpg) left bottom no-repeat;}
		.letestBox h3 { padding:13px 0px 21px 44px;  font-weight:normal; font-size:20px; color:#8a8a8a; background:url(../images/letest_icon.jpg) left bottom no-repeat;}
		.letestBox p{ padding-top:10px; margin-bottom:10px; font-size:12px; color:#959494; line-height:20px; background:url(../images/p_border1.jpg) left top repeat-x;}
		.letestBox a{ color:#959494; text-decoration:none; font-weight:bold; display:block;}
		.letestBox a:hover{ color:#fff;}	
			
	/* ### BOTTOM CONTAINER ### */
	#bottomCntr {
	padding:35px 0px 35px 0px;
	width: 980px;
	overflow: hidden;
	text-align: center;
} 
		
		/* ### RECENT BOX ### */
		.recentBox{width:430px; float:left; overflow:hidden;}
		.recentBox h4 { padding:9px 0px 19px 53px; font-weight:normal; font-family: Lucida Sans Unicode; font-size:20px; color:#dadad9; background:url(../images/recent_icon.jpg) left top no-repeat;}
		.recentBox img{ margin:21px 31px 22px 0px; float:left; border: #333333 solid 6px;}	
		.recentBox p{font-size:12px; color:#959494; line-height:20px;background:url(../images/p_border.jpg) top  repeat-x;}
		.recentBox span{ padding: 30px 0px 21px 0px; display:block;font-size:12px; color:#959494; font-weight:bold ; font-style:italic;}
		.recentBox .last{ float:left;}
		
			/* ### DEMO BOX ### */
			.demoBox{ padding-left:51px; width:190px; float:left; overflow:hidden; }
			.demoBox h4 {background:url(../images/p_border.jpg) bottom repeat-x;}
			.demoBox h4 span {display:block; padding:9px 0px 19px 52px; font-weight:normal; font-family: Lucida Sans Unicode; font-size:20px; color:#dadad9; background:url(../images/demo_icon.jpg) left top no-repeat; }
			.demoBox ul{ padding:0px 0px 0px 0px;}						
			.demoBox li{ list-style: none; border-bottom: solid 1px #1d1d1d}						
			.demoBox ul li a { line-height:36px;color:#727272; font-size:12px; text-decoration:none;}						
			.demoBox ul li a:hover { text-decoration: underline;}
			.demoBox ul li.last{ border:none;}
		
			/* ### SITE BOX ### */
			.siteBox{ padding-left:51px; width: 258px; float:left; overflow:hidden; }
			.siteBox h4 {background:url(../images/p_border.jpg) bottom repeat-x;}
			.siteBox h4 span {display:block; padding:9px 0px 19px 52px; font-weight:normal; font-family: Lucida Sans Unicode; font-size:20px; color:#dadad9; background:url(../images/site_icon.jpg) left top no-repeat; }
			.siteBox ul{ padding:0px 0px 0px 0px;}						
			.siteBox li{ list-style: none; border-bottom: solid 1px #1d1d1d}						
			.siteBox li a { line-height:36px;color:#727272; font-size:12px; text-decoration:none;}						
			.siteBox li a:hover { text-decoration: underline;}
			.siteBox li.last{ border:none;}
			
			
		
		/* ### FOOTER CONTAINER ### */
		#footerCntr {width:100%; overflow: hidden; background:url(../images/footer_bg.jpg) repeat-x;}
		#footerCntrinner{
	padding-top:20px;
	height:980px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
		
			/* ### FOOTER MENU ### */
			.footermenu { padding-top:40px; float:right; overflow:hidden; width:310px; }	
			.footermenu  ul { padding:0px 0px 0px 0px ;}		
			.footermenu  ul li{ padding:0px 12px; list-style: none; float:left; background:url(../images/footer_line.jpg) right no-repeat;}						
			.footermenu ul li a {color:#4c4c4c; font-size:12px; text-decoration:none;}						
			.footermenu ul li a:hover { text-decoration: underline; color:#FFFFFF;}
			.footermenu ul li.last{ padding-right:0px; background:none;}
		
			/* ### TWITTER BOX ### */
			.twitterBox{ width:305px; float: left; overflow:hidden; }
			.twitterBox p{ padding-top:18px; float:left; color: #4c4c4c; font-size: 12px;}
			.twitterBox p a { color: #4c4c4c; text-decoration: none; }
			.twitterBox p a:hover { color: #4c4c4c; text-decoration: underline; }
			.twitterBox img{ float:left; border:none; padding-right:5px;}

	
			
#wrapper #mainCntr #bannerCntr .center .textBox h2 {
	text-align: center;
}
.row3 {
	text-align: center;
}
